export default [
  { unicode: '😀', markdown: ':grinning:' },
  { unicode: '😃', markdown: ':smiley:' },
  { unicode: '😄', markdown: ':smile:' },
  { unicode: '😁', markdown: ':grin:' },
  { unicode: '😆', markdown: ':laughing:' },
  { unicode: '😅', markdown: ':sweat_smile:' },
  { unicode: '😂', markdown: ':joy:' },
  { unicode: '🤣', markdown: ':rofl:' },
  // { unicode:'☺️', markdown: ':relaxed:' },
  { unicode: '😊', markdown: ':blush:' },
  { unicode: '😇', markdown: ':innocent:' },
  { unicode: '🙂', markdown: ':slightly_smiling_face:' },
  { unicode: '🙃', markdown: ':upside_down_face:' },
  { unicode: '😉', markdown: ':wink:' },
  { unicode: '😌', markdown: ':relieved:' },
  { unicode: '😍', markdown: ':heart_eyes:' },
  { unicode: '😘', markdown: ':kissing_heart:' },
  { unicode: '😗', markdown: ':kissing:' },
  { unicode: '😙', markdown: ':kissing_smiling_eyes:' },
  { unicode: '😚', markdown: ':kissing_closed_eyes:' },
  { unicode: '😋', markdown: ':yum:' },
  { unicode: '😛', markdown: ':stuck_out_tongue:' },
  { unicode: '😝', markdown: ':stuck_out_tongue_closed_eyes:' },
  { unicode: '😜', markdown: ':stuck_out_tongue_winking_eye:' },
  { unicode: '🤓', markdown: ':nerd_face:' },
  { unicode: '😎', markdown: ':sunglasses:' },
  { unicode: '😏', markdown: ':smirk:' },
  { unicode: '😒', markdown: ':unamused:' },
  { unicode: '😞', markdown: ':disappointed:' },
  { unicode: '😔', markdown: ':pensive:' },
  { unicode: '😟', markdown: ':worried:' },
  { unicode: '😕', markdown: ':confused:' },
  { unicode: '🙁', markdown: ':slightly_frowning_face:' },
  { unicode: '☹️', markdown: ':frowning_face:' },
  { unicode: '😣', markdown: ':persevere:' },
  { unicode: '😖', markdown: ':confounded:' },
  { unicode: '😫', markdown: ':tired_face:' },
  { unicode: '😩', markdown: ':weary:' },
  { unicode: '😢', markdown: ':cry:' },
  { unicode: '😭', markdown: ':sob:' },
  { unicode: '😤', markdown: ':triumph:' },
  { unicode: '😡', markdown: ':rage:' },
  { unicode: '😳', markdown: ':flushed:' },
  { unicode: '😱', markdown: ':scream:' },
  { unicode: '😨', markdown: ':fearful:' },
  { unicode: '😰', markdown: ':cold_sweat:' },
  { unicode: '😥', markdown: ':disappointed_relieved:' },
  { unicode: '😓', markdown: ':sweat:' },
  { unicode: '🤗', markdown: ':hugs:' },
  { unicode: '🤔', markdown: ':thinking:' },
  { unicode: '🤥', markdown: ':lying_face:' },
  { unicode: '😶', markdown: ':no_mouth:' },
  { unicode: '😐', markdown: ':neutral_face:' },
  { unicode: '😑', markdown: ':expressionless:' },
  { unicode: '😬', markdown: ':grimacing:' },
  { unicode: '🙄', markdown: ':roll_eyes:' },
  { unicode: '😯', markdown: ':hushed:' },
  { unicode: '😦', markdown: ':frowning:' },
  { unicode: '😮', markdown: ':open_mouth:' },
  { unicode: '😲', markdown: ':astonished:' },
  { unicode: '😴', markdown: ':sleeping:' },
  { unicode: '🤤', markdown: ':drooling_face:' },
  { unicode: '😪', markdown: ':sleepy:' },
  { unicode: '😵', markdown: ':dizzy_face:' },
  { unicode: '🤐', markdown: ':zipper_mouth_face:' },
  { unicode: '🤢', markdown: ':nauseated_face:' },
  { unicode: '🤧', markdown: ':sneezing_face:' },
  { unicode: '😷', markdown: ':mask:' },
  { unicode: '🤒', markdown: ':face_with_thermometer:' },
  { unicode: '🤕', markdown: ':face_with_head_bandage:' },
  { unicode: '🤑', markdown: ':money_mouth_face:' },
  { unicode: '🤠', markdown: ':cowboy_hat_face:' },
  { unicode: '😈', markdown: ':smiling_imp:' },
  { unicode: '👿', markdown: ':imp:' },
  { unicode: '👹', markdown: ':japanese_ogre:' },
  { unicode: '👺', markdown: ':japanese_goblin:' },
  { unicode: '🤡', markdown: ':clown_face:' },
  { unicode: '💩', markdown: ':hankey:' },
  { unicode: '👻', markdown: ':ghost:' },
  { unicode: '💀', markdown: ':skull:' },
  { unicode: '☠️', markdown: ':skull_and_crossbones:' },
  { unicode: '👾', markdown: ':space_invader:' },
  { unicode: '🤖', markdown: ':robot:' },
  { unicode: '🎃', markdown: ':jack_o_lantern:' },
  { unicode: '😺', markdown: ':smiley_cat:' },
  { unicode: '😸', markdown: ':smile_cat:' },
  { unicode: '😹', markdown: ':joy_cat:' },
  { unicode: '😻', markdown: ':heart_eyes_cat:' },
  { unicode: '😼', markdown: ':smirk_cat:' },
  { unicode: '😽', markdown: ':kissing_cat:' },
  { unicode: '🙀', markdown: ':scream_cat:' },
  { unicode: '😿', markdown: ':crying_cat_face:' },
  { unicode: '😾', markdown: ':pouting_cat:' },
  { unicode: '👐', markdown: ':open_hands:' },
  { unicode: '🙌', markdown: ':raised_hands:' },
  { unicode: '👏', markdown: ':clap:' },
  { unicode: '🤝', markdown: ':handshake:' },
  { unicode: '👍', markdown: ':+1:' },
  { unicode: '👎', markdown: ':-1:' },
  { unicode: '👊', markdown: ':fist_oncoming:' },
  { unicode: '✊', markdown: ':fist_raised:' },
  { unicode: '🤛', markdown: ':fist_left:' },
  { unicode: '🤜', markdown: ':fist_right:' },
  { unicode: '🤞', markdown: ':crossed_fingers:' },
  { unicode: '✌️', markdown: ':v:' },
  { unicode: '🤘', markdown: ':metal:' },
  { unicode: '👌', markdown: ':ok_hand:' },
  { unicode: '👈', markdown: ':point_left:' },
  { unicode: '👉', markdown: ':point_right:' },
  { unicode: '👆', markdown: ':point_up_2:' },
  { unicode: '👇', markdown: ':point_down:' },
  { unicode: '☝️', markdown: ':point_up:' },
  { unicode: '✋', markdown: ':hand:' },
  { unicode: '🤚', markdown: ':raised_back_of_hand:' },
  { unicode: '🖐', markdown: ':raised_hand_with_fingers_splayed:' },
  { unicode: '🖖', markdown: ':vulcan_salute:' },
  { unicode: '👋', markdown: ':wave:' },
  { unicode: '🤙', markdown: ':call_me_hand:' },
  { unicode: '💪', markdown: ':muscle:' },
  { unicode: '🖕', markdown: ':middle_finger:' },
  { unicode: '✍️', markdown: ':writing_hand:' },
  { unicode: '🙏', markdown: ':pray:' },
  { unicode: '💄', markdown: ':lipstick:' },
  { unicode: '💋', markdown: ':kiss:' },
  { unicode: '👄', markdown: ':lips:' },
  { unicode: '👅', markdown: ':tongue:' },
  { unicode: '👂', markdown: ':ear:' },
  { unicode: '👃', markdown: ':nose:' },
  { unicode: '👣', markdown: ':footprints:' },
  { unicode: '👁', markdown: ':eye:' },
  { unicode: '👀', markdown: ':eyes:' },
  { unicode: '🗣', markdown: ':speaking_head:' },
  { unicode: '👤', markdown: ':bust_in_silhouette:' },
  { unicode: '👥', markdown: ':busts_in_silhouette:' },
  { unicode: '👶', markdown: ':baby:' },
  { unicode: '👧', markdown: ':girl:' },
  { unicode: '👦', markdown: ':boy:' },
  { unicode: '👩', markdown: ':woman:' },
  { unicode: '👨', markdown: ':man:' },
  { unicode: '👱', markdown: ':blonde_man:' },
  { unicode: '👵', markdown: ':older_woman:' },
  { unicode: '👴', markdown: ':older_man:' },
  { unicode: '👲', markdown: ':man_with_gua_pi_mao:' },
  { unicode: '👳', markdown: ':man_with_turban:' },
  { unicode: '👮', markdown: ':policeman:' },
  { unicode: '👷', markdown: ':construction_worker_man:' },
  { unicode: '💂', markdown: ':guardsman:' },
  { unicode: '🕵️', markdown: ':male_detective:' },
  { unicode: '🌾', markdown: ':ear_of_rice:' },
  { unicode: '🍳', markdown: ':fried_egg:' },
  { unicode: '🎓', markdown: ':mortar_board:' },
  { unicode: '🎤', markdown: ':microphone:' },
  { unicode: '🏫', markdown: ':school:' },
  { unicode: '🏭', markdown: ':factory:' },
  { unicode: '💻', markdown: ':computer:' },
  { unicode: '💼', markdown: ':briefcase:' },
  { unicode: '🔧', markdown: ':wrench:' },
  { unicode: '🔬', markdown: ':microscope:' },
  { unicode: '🎨', markdown: ':art:' },
  { unicode: '🚒', markdown: ':fire_engine:' },
  { unicode: '🚀', markdown: ':rocket:' },
  { unicode: '⚖️', markdown: ':balance_scale:' },
  { unicode: '👰', markdown: ':bride_with_veil:' },
  { unicode: '🤵', markdown: ':man_in_tuxedo:' },
  { unicode: '👸', markdown: ':princess:' },
  { unicode: '🤴', markdown: ':prince:' },
  { unicode: '🤶', markdown: ':mrs_claus:' },
  { unicode: '🎅', markdown: ':santa:' },
  { unicode: '🤰', markdown: ':pregnant_woman:' },
  { unicode: '🙇', markdown: ':bowing_man:' },
  { unicode: '💁', markdown: ':tipping_hand_woman:' },
  { unicode: '🙅', markdown: ':no_good_woman:' },
  { unicode: '🙆', markdown: ':ok_woman:' },
  { unicode: '🙋', markdown: ':raising_hand_woman:' },
  { unicode: '🙎', markdown: ':pouting_woman:' },
  { unicode: '🙍', markdown: ':frowning_woman:' },
  { unicode: '💇', markdown: ':haircut_woman:' },
  { unicode: '💆', markdown: ':massage_woman:' },
  { unicode: '💅', markdown: ':nail_care:' },
  { unicode: '🤳', markdown: ':selfie:' },
  { unicode: '💃', markdown: ':dancer:' },
  { unicode: '🕺', markdown: ':man_dancing:' },
  { unicode: '👯', markdown: ':dancing_women:' },
  { unicode: '🕴', markdown: ':business_suit_levitating:' },
  { unicode: '🚶', markdown: ':walking_man:' },
  { unicode: '🏃', markdown: ':running_man:' },
  { unicode: '👫', markdown: ':couple:' },
  { unicode: '👭', markdown: ':two_women_holding_hands:' },
  { unicode: '👬', markdown: ':two_men_holding_hands:' },
  { unicode: '👚', markdown: ':womans_clothes:' },
  { unicode: '👕', markdown: ':shirt:' },
  { unicode: '👖', markdown: ':jeans:' },
  { unicode: '👔', markdown: ':necktie:' },
  { unicode: '👗', markdown: ':dress:' },
  { unicode: '👙', markdown: ':bikini:' },
  { unicode: '👘', markdown: ':kimono:' },
  { unicode: '👠', markdown: ':high_heel:' },
  { unicode: '👡', markdown: ':sandal:' },
  { unicode: '👢', markdown: ':boot:' },
  { unicode: '👞', markdown: ':mans_shoe:' },
  { unicode: '👟', markdown: ':athletic_shoe:' },
  { unicode: '🎩', markdown: ':tophat:' },
  { unicode: '👒', markdown: ':womans_hat:' },
  { unicode: '⛑', markdown: ':rescue_worker_helmet:' },
  { unicode: '👑', markdown: ':crown:' },
  { unicode: '💍', markdown: ':ring:' },
  { unicode: '👝', markdown: ':pouch:' },
  { unicode: '👛', markdown: ':purse:' },
  { unicode: '👜', markdown: ':handbag:' },
  { unicode: '🎒', markdown: ':school_satchel:' },
  { unicode: '👓', markdown: ':eyeglasses:' },
  { unicode: '🕶', markdown: ':dark_sunglasses:' },
  { unicode: '🌂', markdown: ':closed_umbrella:' },
]
